\name{Listy}
\alias{Listy}
\docType{data}
\title{Data on growth of three wheat leafs}
\description{
  Data on growth of three wheat leafs (\dQuote{listy} in Czech) during 29 days.

  Data are used for some illustrations in the book \emph{Regrese}
  by Karel Zvára (Zvára, 2008). Originally, data were obtained
  thanks to a generous kindness of prof. Lubomír Nátr (Faculty of
  Science, Charles University in Prague).
}
\usage{data(Listy)}
\format{
  A \code{data.frame} with 18 rows and the following variables.
  \describe{
    \item{leaf}{identification number of the leaf (\code{numeric})}
    \item{fleaf}{identification number of the leaf (\code{factor})}
    \item{day}{day in which the measurement was taken (always at the
      same moment of the day)}
    \item{length}{length [mm] of the leaf}    
  }  
}
\source{
  \url{http://msekce.karlin.mff.cuni.cz/~zvara/regrese/kniha/R.ZIP}
}
\references{
  Zvára, K. (2008).
  \emph{Regrese}.
  Praha: Matfyzpress.
  ISBN 978-80-7378-041-8.
}
\examples{
data(Listy)
summary(Listy)
}
\keyword{datasets}
