\name{Olympic}
\alias{Olympic}
\docType{data}
\title{Olympic gold medal performance}
\description{
  Olympic (1886 - 2012) gold medal performance in male (a) high jump, (b) discuss throw,
  (c) long jump. 
}
\usage{
data(Olympic)
}
\format{
  A \code{data.frame} with 27 rows and the following variables.
  \describe{
    \item{t}{index of the Olympic games going from 0 to 26 counting only
    those Olympic games that took place.}
    \item{year}{year of the Olympic games.}
    \item{high.jump}{male high jump gold medalist performance [cm].}
    \item{discuss.throw}{male discuss throw gold medalist performance [cm].}
    \item{long.jump}{male long jump gold medalist performance [cm].}    
  }  
}
\source{
  \emph{The Data and Story Library (DASL)}, Olympic 1886 - 1984:
  \url{http://lib.stat.cmu.edu/DASL/Datafiles/OlympicGold.html}

  \emph{Wikipedia, Olympic 1988 - 2012}:
  \url{http://www.wikipedia.org/}
}
\examples{
data(Olympic)
summary(Olympic)
}
\keyword{datasets}
