\name{plotLM}
\alias{plotLM}
\title{
  Basic graphical diagnostics for a linear model
}
\description{
  This is purely a wrapper to the standard \code{\link[stats]{plot.lm}}
  function with \code{which = 1:3} argument.
}
\usage{
plotLM(x, pch = 21, col = "blue4", bg = "skyblue", layoutm)
}
\arguments{
  \item{x}{an object of class \code{\link[stats]{lm}}.}
  \item{pch, col, bg}{graphical arguments passed to
    \code{\link[stats]{plot.lm}}.}
  \item{layoutm}{optional matrix passed to \link[graphics]{layout}.}
}
\value{
  See \code{\link[stats]{plot.lm}}.
}
\seealso{
\code{\link[stats]{plot.lm}}
}
\author{
  Arnošt Komárek \email{arnost.komarek[AT]mff.cuni.cz}
}  
\examples{
}
\keyword{hplot}
\keyword{models}
\keyword{regression}
