\name{wHosi0}
\alias{wHosi0}
\docType{data}
\title{Simplified data on 4 838 boys}
\description{
  This is a simplified version of \code{\link{Hosi0}} data. For each
  value of the birth length {\code{blength}} only the group means of the
  original variables \code{bweight}, \code{weight12}, \code{length12}
  are provided.
}
\usage{data(wHosi0)}
\format{
  A \code{data.frame} with 9 rows and the following variables.
  \describe{
    \item{blength}{birth length [cm] of boys}
    \item{w}{numbers of boys used to calculate the group means}
    \item{bweight}{a mean birth weight [g] of boys with the birth length
      \code{blength}} 
    \item{weight12}{a mean weight [g] at 12 months of age of boys with the
      birth length \code{blength}}
    \item{length12}{a mean length [cm] at 12 months of age of boys with the
      birth length \code{blength}}
  }  
}
\examples{
data(wHosi0)
summary(wHosi0)
}
\keyword{datasets}

