\name{wKojeni}
\alias{wKojeni}
\docType{data}
\title{Simplified data on 99 children}
\description{
  This is a simplified version of \code{\link{Kojeni}} data. For each
  value of the birth length {\code{blength}} only the group means of the
  original variables \code{bweight}, \code{weight24}, \code{length24}
  are provided.
}
\usage{data(wKojeni)}
\format{
  A \code{data.frame} with 9 rows and the following variables.
  \describe{
    \item{blength}{birth length [cm] of children}
    \item{w}{numbers of children used to calculate the group means}
    \item{bweight}{a mean birth weight [g] of children with the birth length
      \code{blength}} 
    \item{weight24}{a mean weight [g] at 24 weeks of age of children with the
      birth length \code{blength}}
    \item{length24}{a mean length [cm] at 24 weeks of age of children with the
      birth length \code{blength}}
  }  
}
\examples{
data(wKojeni)
summary(wKojeni)
}
\keyword{datasets}
