\name{Dris}
\alias{Dris}
\docType{data}
\title{Data on chemical composition of solids of grain leafs}
\description{
  Data on chemical composition of solids in 368 grain leafs obtained
  during the growing season  and later identified grain yields.

  Data are used for some illustrations in the book \emph{Regrese}
  by Karel Zvára (Zvára, 2008). Originally, data were obtained
  thanks to a generous kindness of prof. Lubomír Nátr (Faculty of
  Science, Charles University in Prague). DRIS stands for Diagnosis and
  Recommendation Integrated System.
}
\usage{data(Dris)}
\format{
  A \code{data.frame} with 368 rows and the following variables.
  \describe{
    \item{yield}{yield}
    \item{N}{nitrogen content}
    \item{P}{phosphorus content}
    \item{K}{potassium content}
    \item{Ca}{calcium content}
    \item{Mg}{magnesium content}    
  }  
}
\source{
  \url{http://msekce.karlin.mff.cuni.cz/~zvara/regrese/kniha/R.ZIP}
}
\references{
  Zvára, K. (2008).
  \emph{Regrese}.
  Praha: Matfyzpress.
  ISBN 978-80-7378-041-8.
}
\examples{
data(Dris)
summary(Dris)
}
\keyword{datasets}
