\name{Hosi0}
\alias{Hosi0}
\docType{data}
\title{Data on 4 838 boys}
\description{
  Data on 4 838 boys (\dQuote{hoch}, plural \dQuote{hoši} in Czech) born in a certain part of the Czech Republic
  during one year at the beginning of the 90's of the 20th century.

  Data are used for some illustrations in the book \emph{Regrese}
  by Karel Zvára (Zvára, 2008). Originally, data were obtained
  thanks to a generous kindness of dr. Miroslav Procházka.
}
\usage{data(Hosi0)}
\format{
  A \code{data.frame} with 4 838 rows and the following variables.
  \describe{
    \item{bweight}{birth weight [g] of a boy}
    \item{blength}{birth length [cm] of a boy}
    \item{weight12}{weight [g] of a boy at 12 months age}
    \item{length12}{length [cm] of a boy at 12 months age}
    \item{mage}{mother's age at a boy's birth}
    \item{fage}{father's age at a boy's birth}        
  }  
}
\source{
  \url{http://msekce.karlin.mff.cuni.cz/~zvara/regrese/kniha/R.ZIP}
}
\references{
  Zvára, K. (2008).
  \emph{Regrese}.
  Praha: Matfyzpress.
  ISBN 978-80-7378-041-8.
}
\examples{
data(Hosi0)
summary(Hosi0)
}
\keyword{datasets}
