\name{Koreny}
\alias{Koreny}
\docType{data}
\title{Data on a weight of a root part of the plant}
\description{  
  Data on a weight of a root (\dQuote{kořen}, plural \dQuote{kořeny} in Czech) part of a certain
  plant and its dependence on the sugar percentage in a nutrient
  solution where the plant was grown.

  Data are used for some illustrations in the book \emph{Regrese}
  by Karel Zvára (Zvára, 2008).
}
\usage{data(Koreny)}
\format{
  A \code{data.frame} with 54 rows and the following variables.
  \describe{
    \item{weight}{weight [kg] of a root part of the plant}
    \item{percentage}{sugar percentage in a nutrient solution}
  }  
}
\source{
  \url{http://msekce.karlin.mff.cuni.cz/~zvara/regrese/kniha/R.ZIP}
}
\references{
  Zvára, K. (2008).
  \emph{Regrese}.
  Praha: Matfyzpress.
  ISBN 978-80-7378-041-8.
}
\examples{
data(Koreny)
summary(Koreny)
}
\keyword{datasets}
